Midjourney Translate
curl --request POST \
--url https://api.acedata.cloud/midjourney/translate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "精致,无暇,洁白的天使"
}
'import requests
url = "https://api.acedata.cloud/midjourney/translate"
payload = { "content": "精致,无暇,洁白的天使" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '精致,无暇,洁白的天使'})
};
fetch('https://api.acedata.cloud/midjourney/translate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"content": "Exquisite, flawless, pure white angel."
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Midjourney Translate
POST
/
midjourney
/
translate
Midjourney Translate
curl --request POST \
--url https://api.acedata.cloud/midjourney/translate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"content": "精致,无暇,洁白的天使"
}
'import requests
url = "https://api.acedata.cloud/midjourney/translate"
payload = { "content": "精致,无暇,洁白的天使" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({content: '精致,无暇,洁白的天使'})
};
fetch('https://api.acedata.cloud/midjourney/translate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"content": "Exquisite, flawless, pure white angel."
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}授權
API token from https://platform.acedata.cloud
標頭
Midjourney Translate Param Accept
可用選項:
application/json 主體
application/json
Midjourney Translate 2
範例:
"精致,无暇,洁白的天使"
回應
Midjourney Translate Response 200 2
Midjourney Translate Response 200
⌘I

